[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Problem with gstreamer



On Mon, Dec 28, 2009 at 5:58 PM, Chris Smart <mail christophersmart com> wrote:
> 2009/12/28 Marcel Rieux <m z rieux gmail com>:
>> It's the first time I open Ryththmbox since I upgraded and it seems
>> there's a problem. When I click the icon, it doesn't open. In a shell:
>>
>> (plugin-scanner:2610): GLib-GObject-WARNING **: cannot register
>> existing type `GstBaseVideoCodec'
>
> I've no idea, but that looks like a problem with that specific plugin
> or something. Can you move it out of the way and try again?
>
> Or can you remove all gstreamer packages and re-install them?

It seems problematic.

yum remove gstreamer

wants to remove 160 packages, including KDE base, which I have
installed to have klipper, and even OOo! Lots of others apparently
unrelated.

I suppose I could uncheck them in GNOME package installer, but it
looks like risky business.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]